 *# Duration

This parameter is extended # * and sound transmission time. In some systems, these two codes must be set longer than the numeric code, and this function is needed. However, if the launch to * or # tone, duration and intercom opportunities will code set up "the first digital time were compared, a long time and using two.

Range
  • 10～1000 ms

Sample
  • Sample 1： "DTMF rate" is set to 10 digits per second (duration is 50 milliseconds). "* And # tone" is set to 500 milliseconds. Thus, the actual length of "* and # sounds" is 550 milliseconds. However, if the launch starts with * and # sounds, the intercom compares the duration of the pitch with the "first digit time" and uses the longer one of the two.
  • Sample 2： "DTMF rate" is set to 10 digits per second (duration is 50 milliseconds). The first digit time is set to 100 milliseconds. "* And # tone" is set to 500 milliseconds. Therefore, the actual number of the first digit * or # is 550 milliseconds.


 DTMF Side Tone

When the DTMF code word is senting, does the speaker issue DTMF tones.


 DTMF Rate

The purpose of the DTMF rate is to reduce the decoding error by having a fixed time interval between the digits. You can select 5, 6, and 10 digits per second.

Range

  • 10、6、5


 PTTID Up Code

When the analog channel sets the PTTID on line code, when the channel presses the PTT corresponding to the DTMF code.

Range

  • 1 - 30 Bit


 PTTID Down Code

When the analog channel sets the PTTID line code, when the channel is released, the DTMF code corresponding to the PTT is released.

Range

  • 1 - 30 Bit


 Delimiter

When need ANI display, the sending code Include “the other party ID、 Delimiter、Self ID.

Range
  • A - D、*、#。

Note
  • Group call code and delimiter can not be set the same.


 Self ID

The ID code consists of 1 to 8 bit digits. The orange LED indicator flashes when the channel that programmed the optional signaling receives the matching code.

Range
  • 1 – 99999999 (3 - 8)


 Decode Time

When the carrier exists and exceeds the decoding time, the decoding is waited to determine whether the decoded codeword matches.

Range
Max | 5.0
Min | 0.5
Step | 0.1


 Decode Response

The native response is received when the matching self ID code is received.

Option
No | no response
remind | The radio sends out a note
Reply | the radio wirelessly transmits and modulates the beep tones
Remind and reply | The radio sends a prompt and wirelessly transmits and modulates the cue tone.


 Wake Code

When the radio receives this code, the radio kill mode is removed. The radio is working properly.

Range
  • Space、3 - 16 Bit digit (0 - 9、A - D、*、#)


 First Digit Duration

Allows you to set the delay time from the start of the launch to the first DTMF digital transmission (considering the factors that start the decoder's time). Increasing this interval is the same as increasing the duration of the first code.

Range
  • 10～1000 ms

Sample
  • Sample 1： "DTMF rate" is set to 10 digits per second (duration is 50 milliseconds). The first digit time is set to 100 milliseconds. Thus, the actual length of the first digit duration is 150 milliseconds. However, if the launch starts with a "*" or "#" tone, the intercom will compare the duration with "* and #" and whichever is longer for both.
  • Sample 2： "DTMF rate" is set to 10 digits per second (duration is 50 milliseconds). The first digit time is set to 100 milliseconds. "* And # tone" is set to 500 milliseconds. Thus, the actual length of the first "*" or "#" tone is 550 milliseconds.


 First Digit Delay

Allows you to set the delay time from the start of transmission to the first DTMF digit (factor that takes into account the decoder start time). Increasing this time interval is the same as adding "First Code Duration".

Range
  • 100 - 1000 ms (Step 50 ms)

Note
  • Ie pre-carrier time, within the time MIC + closed.


Kill/Wake Code

 Remote kill /activate decoding

Select or turn off and kill and activate the function, and when select turn off, kill or activate the code without function.

Option
  • On, Off


 Kill Type

You can specify the mode of operation of the walkie talkie when the matched kill code is received. If the "kill" type is "transmit /receive", the walkie talkie cannot be transmitted and received until the received code is restored or re written.

Option
Tx Disable | the radio cannot be transmitted until the recovery code is received.
Tx&Rx Disable | The radio cannot be transmitted and received until the recovery code is received.
Kill | The radio Forbidden operation.

Note
  • The remote state is stored in the radio. Even if the shutdown state is still saved.
  • The radio will operate in remote shooting mode until the code for unlocking the remote mode is received.


 Disable Code

When the radio receives this code, it goes into the kill mode. The radio cannot be transmitted or received unless the radior receives the awaken code or again writes the frequency.

Range
  • Space、3 - 16 Bit (0 - 9、A - D、*、#)


 Response Hold

Range


 Auto Reset Time

When the signal is decoded correctly, the automatic reset timer then resets the DTMF decoder and mute the speaker if there is no communication activity within a certain period of time. You do not need to perform manual reset (using the monitor key). The timer starts clocking after stopping receiving the carrier signal.

Range
  • 5 - 60s (Step 1s)


 Group Code

You can use the DTMF character "A", "B", "C", "D", "*" or "#" to set up a group called "universal character code". If the receiver receives a valid ID code and one or all of its digits are replaced by the "universal character" group call code, the interphone will be decoded. In multiple groups of calls and packet calls, the universal character is very useful. The use of group calling code group call in code or select effective squelch call. The radio that is called by the group cannot respond automatically.

Range
  • None、A - D、*、#.

Sample
Sample: Group Code: C
 | (A) | (B) | (C) | (D)
Wait Code | 123 | 223 | 235 | 355

If the base call is used "C23", Then (A) and (B) received this call.
If the base call is used "CC5", Then (C) 和 (D) received this call.
If the base call is used "CCC", Then all radio received this call.


 Number

You can store up to 32 DTMF code in memory.

Range
  • 0-9、A-D、*、#


 Name

The user can enter up to 16 characters at most. Valid characters include letters, numbers, spaces, and special characters.


 Emergency Short Press Duration

Used to set the emergency function of the assigned button length, the function needs to press the button to activate the emergency mode of the radio.

Range
Max | 750
Min | 50
Step | 50


 Long Press Druation

Sets the duration a button is required to be pressed (and held down), for it to be interpreted as a long press. This duration also controls the long press operation of the button assigned to the Emergency feature.

Range
Max | 3750
Min | 1000
Step | 250


 Option

Key definition

Option
Unassigned | No feature is assigned to the programmable button.
All Alert Tone On/Off | Allows the user to enable or disable all the alert tones simultaneously.
Emergency On | Allows the user to set up an emergency call (available in certain radio models).
Emergency Off | Allows the user to terminate an outgoing emergency call (available in certain radio models).
High/Low Power | Allows the user to toggle between high and low power.
Monitor | Allows the user to toggle the Monitor feature between on or off.
Nuisance Delete | Allows the user to temporarily remove an unwanted channel from the scan list, except the Selected Channel. The nuisance deleted channel will be restored into the scan list, for instance, when radio is powered off and back on again.
One Touch Access 1 | Allows the user to make a digital Group Call, digital Private Call, Call Alert or send a Quick Text via a One Touch Access (applicable to Digital mode only).
One Touch Access 2 | Refer to One Touch Access 1 functionality.
One Touch Access 3 | Refer to One Touch Access 1 functionality.
One Touch Access 4 | Refer to One Touch Access 1 functionality.
One Touch Access 5 | Refer to One Touch Access 1 functionality.
One Touch Access 6 | Refer to One Touch Access 1 functionality.
Repeater/Talkaround | Allows the user to toggle between Repeater and Talkaround mode.
Scan On/Off | Allows the user to toggle the Scan feature between on or off.
Tight/Normal Squelch | Allows the user to toggle between tight or normal squelch (applicable to Analog mode only).
Privacy On/Off | Allows users to open/close encryption functions for channels. (for digital mode only).
Vox On/Off | Allows the user to toggle the VOX feature between on and off for the channel.
Zone Select | Allows the user to access the Zone menu to change zone
Battery Indicator | Allows the user to check the status of the battery charge via the LED. Solid Green indicates high battery level, Solid Yellow indicates fair battery level and Flashing Red indicates low battery level (applicable to Non-Display model only).
Lone Work On/Off | Allows the user to turn the lone worker function on or off.
Phone Exit | Allows the user to terminate a phone call.


 Mode

Allows the user to select an action type for the call member in the call column.

Option
None | Diable
Digital | Select the digital mode, the call options are call and message.
Analog | Select the analog mode, the call option is DTMF.


 Call Type

Digital mode supports SMS or call, analog mode supports DTMF call.

Analog
None | Disable
Dtmf contact list |
Digital
None | Disable
Digtal contact list |


 Call

The digital mode allows the user to select a member from the list of digital contacts. The analog mode allows the user to select a member from the DTMF list.


 Text Message

Allows users to select short messages. The choice of these messages from text message.

Note
  • When the mode is not a digital, it is disabled.
  • When the call type is not message, it is disabled


 Text Message

The user can enter up to 144 characters at most. Valid characters are alphanumerics, spaces and special characters. The user can send the text message by assigning a short or long programmable button press (Text Message) or access the Text Messages feature via the Text Messages Menu feature.

Note
  • Only digital mode supports this feature.
  • Add, add to the minimum free text message number, the default content is empty.
  • Delete, delete the currently selected text message.


 Privacy Type

Select Privacy type. The Privacy type selects the basic key length, with 32 bits and 64 bits selectable.

Option
None | Disable privacy and can not add key
Basic | Select the basic privacy type


 Key Length

The length of the key is 32 or 64 bit selectable.

Option
32 | 8 Bit BCD code
64 | 16 Bit BCD code


 Key

Configure the encryption key for the machine. The key is 32 or 64 bit characters, including 0-9, A-F.

Note
  • Only digital mode supports this feature.


 Current Zone

After the boot automatically enter the area. For example: the current area setting area 1, the boot automatically switch to the area 1, when the side key to set the regional switch can be regional switching.


 Zone name

This displays the name of the channel. The user can enter up to 16 characters at most. Valid characters include letters, numbers, spaces, and special characters.

Note
  • The name must be unique.


 Available

Displays all channels in the list of channels. For example, click on the channel where the list of available channels is added, and then click on the channel added to the list of selected channels to automatically add to the member list, while automatically deleting the list in the available channels.


 Member

Shows the channels in the member channel list. For example, click on the channel that adds the member channel list, and then click delete, the channel of the selected member channel list is automatically deleted from the member channel list and automatically added to the available list.


 Main Channel

Main Channel


 Minor Channel

Minor Channel


 PL Type

This feature indicates if Private Line (PL) decoding is required to unmute to a channel with activity during a scan operation. Disabling the need for CTCSS/DCS decoding increases the scanning speed.

Option
Disable | No PL decoding required.
Non-Priority Channel | PL decoding is required on non-priority scan list member channels.
Priority Channel | PL decoding is required only on priority list 1 or priority 2 scan list member channels.
Priority and Non-Priority Channel | PL decoding is required on all current scan list member channels.

Note
  • Before selecting the priority channel option, make sure there are priority members in the scan list.
  • Enabling this feature overrides the PL association of the scan list member channel.


 Member

Displays all the conventional channels personalities of the scan list. These channels/personalities will be scanned for transmission activity during a scan operation.


 Available

Displays all available conventional channels personalities that can be added to a particular scan list.


 Delete

Removes the specified regular channel from the list of members. The channel will return to the available list. The selected channel is specified by the radio selector of the radio and can not be deleted.

Note
  • If the channel is not selected in the member list, the function will be disabled.


 Add

Add a channel from the list of available members to the list of members. Scanner activity on the channel in the member list will be scanned in the scan operation. The channel added to the member list is removed from the list of available. Up to 16 channels (including selected channels) can be added to the member list. The scan list can either contain an analog channel or a digital channel. During the scanning operation, if the intercom detects any activity on the scanned channel, the configuration of the scan channel will be used.

Noe
  • If the channel is not selected in the Available list or the list of available lists is empty, the function will be disabled.


 Channel Marker

During priority monitoring, the radio will sample higher priority members while unmuted to lower priority members. As the radio is transmitting voice to the user, leaving the current member to scan for higher priority members will cause audio holes in the transmission played out of the radio’s speaker. The Channel Marker feature can be used to reduce the audio holes experienced during priority monitoring. This feature assumes that if a transmission was recently identified as 'not of interest' (in Analog Mode, it is identified by matching the PL code, whereas in Digital mode, it is identified by matching the ID), there is no need to fully qualify it at every priority sampling interval. The radio only needs to identify the type of transmission (e.g. DPL, TPL, etc) taking place. If the type of transmission is the same as the transmission identified as 'not of interest', the radio will ignore the activity. This assumption is made for a predetermined number of times, after which, the scan member is fully qualified again. However, this assumption may not be correct every time. The tradeoff is between the audio quality of non-priority scan members versus the reliability of detecting the activity of interest of priority members. If audio quality is very important, it is recommended to enable channel marking, but note that priority scanning reliability is decreased. This feature is also known as PL Lockout.


 Signaling Hold Time

Sets the amount of time that the radio waits on an analog scan list channel when a carrier signal of sufficient amplitude is detected on the channel. This pause allows the radio time to decode the analog system signaling data. If the decoded information is incorrect, the radio reverts to scan.

Range
Max | 6375
Min | 50
Step | 25

Note
  • This function must be equal to or greater than the sum of the time required for the radio to transmit signaling packets and the signaling system lead time for that channel.


 Talkback

Determines if the user is able to transmit on the channel it unmutes during scan. If this feature is disabled, the radio transmits on the channel indicated by the TX Designated Channel feature.


 Priority Sample Time

Sets the duration that the radio waits, when in a call, before scanning the priority channels. If the call is taking place on a Priority 1 Channel, no scanning will take place. When scanning priority channels, the radio briefly mutes the current transmission. Increasing this interval improves the audio quality of the current transmission as fewer checks are done, but this also increases the chance of the radio missing out priority channel activity.

Range
Max | 7750
Min | 750
Step | 250

Note
  • A priority member must be present in the scan list.


 Priority Channel 1

The priority 1 scan state is set in the switch member list. When the priority of 1, during the scanning process, the timing of flyback priority 1 members. If there is a priority 2 member with priority 1 and 2 member priority, the priority is first locked 1 or 2 to hold the call.

Note
  • The channel in the member can be displayed in the item


 Priority Channel 2

The priority 2 scan state is set in the switch member list. When the priority of 2, during the scanning process, the timing of flyback priority 1 and 2 members. Priority 1, 2 member priority, first lock the priority 1 or 2, keep the call.

Note
  • The channel in the member can be displayed in the item
  • Priority channel 1 is not none to select
  • Can not be the same as the value of priority channel 1


 TX Designated Channel

This feature defines the conventional channel/trunking personality on which the radio will transmit if the user presses the Push-to-Talk (PTT) button while the radio is scanning. This paragraph is applicable to radios. If the Talkback option is disabled, this feature also defines the channel/personality where the radio will transmit if the user presses the PTT when the radio has stopped scanning to unmute to an eligible scan list member. Any channel can be selected as the TX Designated Channel. Alternatively, Selected or Last Active Channel may be chosen. This paragraph is applicable to 3600 Trunking capable radios. This feature is disabled if the Talkback feature is enabled. When enabled, any scan member or Selected may be chosen as the TX Designated Channel in Conventional scanning (Conventional mode). This feature is fixed at Selected and not CPS configurable in Priority Monitor scanning (Trunked mode).

Option
Selected | Channel Selector Specifies the channel.
Last Active Channel | In the scan mode, the radio stops on it and receives the last channel on which the audio is received.
List of available channels |

Note
  • The specified transmit channel shall not be set to receive only.


 Analog Hang Time

Set the time that the radio will stay on the simulated scan list member channel after setting the channel activity. Suspend time prevents the radio from continuing to scan before the initial call response ends. The timer starts counting from the end of the launch, and the timer resets as long as the active activity is detected on the analog channel during the suspend time.

Range
Max | 10000
Min | 0
Step | 500

Note
  • If the radio call timer is increased, it is recommended to increase the pending time value.


 Digital Hang Time

Sets the time the radio will remain on a digital scan list member following the end of the channel activity. The hang time prevents the radio from resuming scanning until the conclusion of the response to the initial call. The timer starts at the end of a transmission and resets whenever a valid activity is detected on the digital channel during the hang time.

Range
Max | 10000
Min | 500
Step | 500

Note
  • If the call interruption timer of the terminal intercom is increased, it is recommended to increase the hold time value.


 Priority Alert

This is an alert tone that the radio emits when it unmutes to a priority channel during a scan operation.

Option
Turn on the priority tone
Turn off the priority tone


 CPS Version

Display read and write frequency software version.


 DSP Version

Display digital processing chip DSP software version.


 Firmware Version

Display the firmware version programmed in the radio. Firmware is the software that controls the internal hardware components of the radio.


 Model Name

Display a string of alphanumeric characters to represent the type of the radio.


 Serial Number

Display a string of unique alphanumeric characters that identify the radio. Each radio has a unique serial number.


 Hardware Version

Display the hardware circuit board version, Distinguish between different hardware version.


 Maximum Frequency

Show the maximum frequency of radio.


 Last Programmed Date

Show the last date and time at which the radio was programmed.


 Minimum Frequency

Show the minimum frequency of the radio.


 Impolite Retries

An impolite transmission is a transmission that occurs even when there is activity on the current channel. The radio tries a number of impolite transmissions to get an acknowledgement and then goes on to try a number of polite transmissions. This feature sets the number of attempts to transmit an emergency alarm impolitely.

Range
Max | 15
Min | 1
Step | 1

Note
  • This option is disabled if the alarm type is disabled.
  • Only digital mode supports this feature.


 TX Cycle Time

Specifies the duration that the radio remains in the receive mode within one cycle in the Digital emergency system.

Range
Max | 120
Min | 10
Step | 10

Note
  • This option is disabled if the alarm type is disabled.
  • This option is disabled if the mode is not an emergency alert and voice.
  • Only digital mode supports this feature.


 Revert Channel

This is the channel used for digital emergency alarm or voice. Any single site digital channel may be set as the Revert Channel, including the channel indicated by the radio's channel selector.

Note
  • This option is disabled if the alarm type is disabled.
  • At least one channel must call its group as a communication record.
  • When each digital channel has a group call for the address book, the specified option is a valid choice.
  • Only digital mode supports this feature.


 RX Cycle Time

Specifies the duration that the radio remains in the receive mode within one cycle in the Digital emergency system.

Range
Max | 120
Min | 10
Step | 10

Note
  • This option is disabled if the alarm type is disabled.
  • This option is disabled if the mode is not an emergency alarm and voice.
  • Only digital mode supports this feature.


 Alarm Type

An alarm is a non-voice signal that triggers an alert indication on another radio. This feature specifies the behavior of the initiating radio's alarm when the emergency button is pressed.

Option
Disabled | The radio is unable to transmit an alarm signal.
Regular | The radio transmits an alarm signal and provides audio and visual indication that it is in Emergency mode.
Silent | The radio transmits an alarm signal but gives no audio or visual indication that it is in Emergency mode. In addition, it will not unmute to any received audio.
Silent w/ Voice | The radio transmits an alarm signal but gives no audio or visual indication that it is in Emergency mode. The radio then unmutes to qualified channel activity.

Note
  • If this feature is disabled, the mode, number of cycles, number of transmission cycles, number of reception cycles, reply channel, impolite retry and polite retry options are not available.
  • Only digital mode supports this feature.


 Polite Retries

A polite transmission is a transmission that occurs only when the current channel is free of activity. The radio tries a number of impolite transmissions to get an acknowledgement before trying a number of polite transmissions. This feature sets the number of attempts to transmit an emergency alarm politely.

Range
Max | ∞
Min | 0
Step | 1

Note
  • Do not set the alarm type function to disabled.
  • You can not set the mode options to emergency alarm and voice.
  • If the value is "∞", the radio will try to launch many times.
  • Only digital mode supports this feature.


 Mode

Defines the radio’s behavior when the radio's emergency button is pressed.

Option
Emergency Alarm | The radio sends an emergency alarm and exits the emergency mode. This alarm is a non-voice signal that triggers an alert indication on another radio.
Emergency Alarm w/Call | An emergency alarm is sent, after which an emergency call can be transmitted by pressing the Push-To-Talk (PTT) button.
Emergency Alarm w/ Voice to Follow | This option enables the Hot Mic feature, allowing for the programming of the Hot Mic related features, i.e. Hot Mic Duration. An emergency alarm is sent and the microphone is activated for an emergency call. Voice is transmitted without the need to press the Push-To-Talk (PTT) button.

Note
  • Do not set the alarm type function to disabled.
  • Only digital mode supports this feature.


 Name

This displays the name of the system. The user can enter up to 8 characters at most. Valid characters include letters, numbers, spaces, and special characters.


 Cycles

Defines and displays the number of times the radio cycles between transmitting and receiving before going permanently into the receiving mode in the Digital emergency system.

Range
Max | 10
Min | 1
Step | 1

Note
  • Do not set the alarm type function to disabled.
  • Only digital mode supports this feature.


 Call ID

Sets an ID for a digital call member. This ID is used to identify and communicate with a target radio or group of radios depending on the call type. There are three call types (Group Call, Private Call, All Call). The meaning of the call type's ID is explained as follows. Group Call - This is the ID of the Group that the user wishes to subscribe to. Private Call - This is the Radio ID of the target radio. All Call - This has a fixed ID of 16777215 (value is not editable).

Range
Max | 16776415
Min | 1
Step | 1

Note
  • Only digital mode supports this feature.


 Call Receive Tone

This alert tone sounds on the receiving radio prior to unmuting during a Private Call, Group Call, or All System Call. This is to notify the user that the radio is unmuting. This feature is set on a per-call basis.

Note
  • All beeps must be disabled.
  • Only digital mode supports this feature.


 Name

This displays the name of this contact.


 Call Type

List the types of calls available to the walkie talkie user.

Option
Group Call | A radio talkie to a group of radio.
Private Call | A radio sent to another radio.
All Call | A radio sends to all the radios on the channel.

Note
  • Only digital mode supports this feature.


 Ring Style

Configures the ring tone for a received Private Call, Ringer 1 to Ringer 10. If set to No Style, the default tone is sounded.

Option
None
1-10

Note
  • Only digital mode supports this feature.


 Member

Lists all Digital Groups which the radio is a member of (or subscribed to) on channels which the list is attached to. When the channel selected has this list attached, if the radio receives a group call that is addressed to any one of its subscribed groups, the radio will participate in that group call (i.e. it will unmute for incoming transmissions and talkback when the PTT is pressed).

Note
  • Only digital mode supports this feature.


 Available

Displays all available Digital Groups that can be added to the RX Group's Members list.

Note
  • Only digital mode supports this feature.


 Group call list name

The user can enter up to 16 characters at most. Valid characters include letters, numbers, spaces, and special characters.


 Emergency Alarm Ack

This feature identifies a single packet in the current emergency call on the digital channel, or is used to confirm (respond to) the personality on the current digital channel on the data link layer. If the receiving interphone receives the packet without giving any confirmation information or response information to the data connection layer, the transmission interphone sends the data packet again in the data call. By default, the data call is in an unacknowledged state.


 Compressed UDP Data Header

This function is used to enable or disable the compressed UD data header. Enabling this feature reduces the latency of wireless data transmission.

Note
  • Only digital mode supports this feature.


 ARTS Interval

ARTS periodically transmits or receives signals to confirm that the walkie-talkies are within each other.


 Tx CTCSS/DCS

Sets the type of code that the radio will emit on this channel.

Note
  • Must disable the receive only function.


 ARTS

The Auto-Range Transpond System (ARTS) feature is used to inform users when a radio gets out of range from contact with another ARTS-equipped radio.

Option
Disabled | The radio disables ARTS.
TX | The radio transmits polling signals only to connect with other radios. The radio cannot notify the user of its own range status.
RX | The radio receives polling signals only to be notified when in range or out of range. The radio can notify the user of its own range status.
RX & TX | The radio transmits and receives polling signals, connects with other radios and can be notified of its own range status.

Note
  • If only receiving is enabled, the launch option is not available.
  • This function is disabled if CTCSS / DCS or transmit CTCSS / DCS is available.
  • Only analog mode supports this feature.


 PTTID Type

Set the decision to send walkie talkie press PTT when the PTTID type.

Option
None | Press or release PTT does not send or drop code
Only Front | Press PTT PTTID on the line code (the specific codeword in the signaling system DTMF PTTID online code can be set)
Only Post | Release PTT hair PTTID offline code (specific codewords in the signaling system DTMF PTTID offline code can be set)
Front & Post | Press PTT PTTID on-line code; release PTT hair PTTID line code

Note
  • Only analog mode supports this feature.


 RSSI Threshold

The user can use this function to set the RSSI (Receive Signal Strength Indicator) threshold. If the received signal strength is less than the configured RSSI threshold, the radio can initiate a call. This is a channel-wide function.

Range
Max | -80
Min | -124
Step | 1

Note
  • This function is turned on when the permission condition is set to channel idle or correct PL.
  • To avoid channel interference caused by radio frequency interference, it is recommended to increase this threshold.
  • Rx only function must be turned off.


 Lone Worker

This function is used to enable "work alone" on the radio. If there is no user activity within a predefined time, the "work alone" function will prompt the user to send an emergency alert. The response timer is reset with user activity. The reminder timer starts after the response timer expires. The reminder timer is used to decide how long to wait for the radio to wait for an emergency alert. User activity is defined as the activation of any radio button or channel selector. This is a channel-wide function.

Note
  • This function is disabled when the emergency system is not selected.


 Tx Reference Frequency

Select the reference frequency to be used when transmitting on the current channel. The reference frequency can be changed to allow the walkie-talkie to operate on certain channel frequencies (such as without changing the reference frequency, which will be occupied by internally generated dummy signals). In some channel frequencies, internally generated dummy signals are displayed as silent carriers. Changing the reference frequency can shift these permanent signal carriers to unused frequencies so that the desired channel frequency can still be used. The UHF band has a default value of 5.6MHz or 8.4MHz. The VHF band has a default value of 5.6MHz or 4.2MHz. This is a channel-wide function. Changing the reference to these frequencies will affect the performance specifications of the intercom and lead to failure to comply with RTTE requirements. Individuals / organizations that implement this change must verify compliance with local regulations.

Note
  • Must disable the receive only function.


 Squelch

Filters incoming signals that are not strong enough to produce a clear transmission, thereby eliminating unwanted noise. This feature adjusts the squelch threshold of an incoming transmission. This feature can be toggled between tight or normal squelch, via a short or long programmable button press (Tight/Normal Squelch) or Squelch (Utilities Menu). This is a channel-wide feature.

Option
Normal | Unmutes to incoming transmission with a normal signal strength.
Tight | Unmutes to incoming transmission with a tight signal strength.


 Tx Frequency

Sets a frequency (in MHz) on which a signal is transmitted for the current channel. This is a channel-wide feature.

Note
  • The frequency range that can be set depends on the band of the radio.
  • For digital mode, direct mode channels with different transmit and receive frequencies are not supported. When the transmit and receive frequencies are different, the channel will be defined as the repeater channel and the intercom will communicate with the repeater.
  • must disable the rx only function.
  • This function is disabled when the dual capacity direct mode function is enabled.


 TOT

The Time-Out Timer (TOT) is the duration that the radio can continuously transmit before a transmission is automatically terminated. This feature is used to ensure the channel is not monopolized by any one radio. The user may set smaller time-outs for busier channels. This is a channel-wide feature.

Range
Max | 495
Min | 15
Step | 15

Note
  • Must disable the receive only function.


 Tx Signaling System

During launch, all available DTMF signaling systems are associated for use.

Note
  • Before configuring, please configure the signaling system.
  • When the intercom is transmitted in the off-line mode, the reception settings including the receiving signaling system will be used for the transmission. However, the transmit signaling system is still required to be a valid DTMF system to enable the emergency settings for the specified DTMF system.
  • Must disable the receive only function.


 Tx Interruptible Frequencies

If the frequency support can interrupt voice transmission, you need to enable this feature. For support for direct mode (off-line mode) can interrupt the transmission frequency, the air slot assignment is undefined. So this is based on frequency rather than channel (time slot) considerations. Enabling this parameter in some cases will slightly increase the channel access time but reduce the frequency of the signal collision possibilities. This feature should not be enabled on this channel because the data reply channel does not support voice calls. This is a channel-wide function.

Note
  • Must disable the receive only function.
  • Only digital mode supports this feature.


 Unmute Rule

Sets the rules that determine when the speaker will sound the speaker to receive audio or data. This is a channel-wide function.

Option
Std Unmute, Mute | Sounds when the correct private line (PL) code is detected, mutes when missing PL code.
And Unmute, Mute | Sound is detected when the correct private line (PL) code and carrier squelch are detected and muted when missing PL code.
And Unmute, Or Mute | Sound is detected when the correct private line (PL) code and carrier squelch are detected, muted when the correct PL code is lost or the carrier is lost.

Note
  • The receive squelch type function can not be set to carrier squelch


 Color Code

This feature allows a color code to be assigned to a given channel. Channels may have the same or different color codes. A repeater can only have one color code. A color code is used to identify a system. Different color codes are used to identify different systems. This feature enables a radio to roam between multiple systems by switching between channels with different color codes. The radio will be able to scan across channels with different color codes. Radios will ignore any channel activity not containing the matching color code for that system. Repeaters using the same frequency may be associated with different color codes. On shared channels, spectrum regulators may wish to assign different color codes to different licensees as part of their license agreement. This is a channel-wide feature.

Range
Max | 15
Min | 0
Step | 1

Note
  • When the Dual Capacity Direct Mode (DCDM) function is enabled, the range is 0 to 14.


 Power Level

Sets the radio’s transmission power level for this channel. This feature can be toggled between high or low, via a short or long programmable button press (High/Low Power) or Power (Utilities Menu) feature. This is a channel-wide feature.

Option
High | Used when a stronger signal is needed to increase the firing distance.
Low | For close communication and to prevent launch into other geographic groups.

Note
  • For UHF radio, low power is equivalent to 1W, high power is equivalent to 4W.
  • Must disable the only rx function.


 Privacy

Privacy on/off.

Option
On | Enable privacy
Off | Disable privacy

Note
  • When the privacy is set to "Off", the privacy group is disabled and can not be selected.
  • Only digital mode supports this feature.


 Privacy Group

Configure the specified encryption value (encryption) to the digital channel.

Note
  • Only digital mode supports this feature.


 Rx CTCSS/DCS

Sets the type of decoding required when the channel accepts calls. Optional options are available, CTCSS/DCS. When selected, squelch type for the carrie when the carrier when the horn opened.

Note
  • Only analog mode supports this feature.


 Rx Reference Frequency

Select the reference frequency to be used when receiving on the current channel. The reference frequency can be changed to allow the walkie-talkie to operate on certain channel frequencies (such as without changing the reference frequency, which will be occupied by internally generated dummy signals). In some channel frequencies, internally generated dummy signals are displayed as silent carriers. Changing the reference frequency can shift these permanent signal carriers to unused frequencies so that the desired channel frequency can still be used.


 Rx Frequency

Sets a frequency (in MHz) on which the signal is received for the current channel. This is a channel-wide feature.

Note
  • The frequency range that can be set depends on the band of the radio.
  • For digital mode, when the transmit and receive frequencies are different, the channel will be defined as a repeater channel and the intercom will communicate with the repeater. You must disable the receive function only.


 Rx Color Code

This feature allows a color code to be assigned to a given channel. Channels may have the same or different color codes. A repeater can only have one color code. A color code is used to identify a system. Different color codes are used to identify different systems. This feature enables a radio to roam between multiple systems by switching between channels with different color codes. The radio will be able to scan across channels with different color codes. Radios will ignore any channel activity not containing the matching color code for that system. Repeaters using the same frequency may be associated with different color codes. On shared channels, spectrum regulators may wish to assign different color codes to different licensees as part of their license agreement. This is a channel-wide feature.

Range
Max | 15
Min | 0
Step | 1

Note
  • When the Dual Capacity Direct Mode (DCDM) function is enabled, the range is 0 to 14.


 Receive Signaling System

During reception, the associated DTMF signaling system is associated.


 Rx Only

The configuration channel is only received and does not use any of the transmit functions. All of the channel's transmit functions will also be disabled. Enabling this feature restricts the radio to receiving only unacknowledged data. This is a channel-wide function.

Note
  • The channel can not be set to any reply channel (e.g., an emergency reply channel) or a designated transmit channel (e.g., scan the specified transmit channel).


 Emergency System

Associates any available digital emergency system to this channel for use during an emergency. Selecting the None option disables the user from transmitting an emergency call from this channel. This is a channel-wide feature.

Note
  • Before proceeding, configure the digital emergency system in the signaling system folder. Otherwise, the default value will be used.
  • The RX Only feature must be disabled.


 Squelch

Sets the encoding type that the radio will transmit on that channel. Optional options are Carrier Squelch (CSQ), Voice Private (TPL) and Digital Private (DPL). This feature allows the frequency to be more private. This is a channel-wide function. The band option has a default value of 5.6MHz or 8.4MHz. The VHF band has a default value of 5.6MHz or 4.2MHz. This is a channel-wide function. Changing the reference to these frequencies will affect the performance specifications of the intercom and lead to failure to comply with RTTE requirements. Individuals / organizations that implement this change must verify compliance with local regulations.

Note
  • Must disable the receive only function.


 Scan List

Associates a Scan List to this conventional channel. All the members on this list will be scanned during a scan operation. Any available Scan List can be selected. Selecting the None option disables scanning (including Auto Scan) on this channel.

Note
  • If this function is set to None, the auto scan function will be disabled.
  • When the dual capacity direct mode function is enabled, only the scan list is available.


 VOX

This feature enables the VOX (Voice Operated Transmit) feature on a selected channel. VOX provides a convenient means of hands-free voice activated communication, removing the need to press the Push-to-Talk (PTT) button. This feature enables the radio to automatically assume the Push-to-Talk (PTT) button is pressed whenever its microphone on the VOX-capable accessory detects voice. To avoid truncation at the beginning of the VOX call, Talk Permit tone (TPT) should be disabled. If TPT is enabled, the radio user shall use a trigger word to key-up the radio. This trigger word will not, in most cases, be transmitted. After uttering the trigger word, the radio user should begin speaking only after the TPT is heard. Channels may have their VOX feature toggled on/off via a short or long programmable button press (VOX On/Off) or VOX (Utilities Menu).

Note
  • If enabled rx only, this feature will be disabled.
  • It is recommended to disable call permission.


 PL for Data

This feature enables or disables the usage of Private Line (PL) code before signaling data can be received on the channel. This is a channel-wide feature.

Note
  • The receive squelch type function is set to voice private line (TPL) or digital private line (DPL).
  • The receive signaling system function can not be set to none.


 Dual Capacity Direct Mode

The Dual Capacity Direct Mode (DCDM) feature supports two simultaneous subscriber transmissions within a 12.5 kHz channel bandwidth for Direct Mode transmissions. The radios within the same group must use the same timeslot so that the group using timeslot 1 does not interfere with the group using timeslot 2. For proper operation, the radios need to identify and track the timeslot structure. A unique radio is elected as a channel timing leader. The other radios adjust their clocks to synchronize as possible with the channel timing leader.

Note
  • Only digital mode supports this feature.


 Contact Name

Defines the call that may be initiated on the channel by pressing the Push-to-Talk (PTT) button. However, if the channel is attached to a Group List with multiple Groups and there is an activity on one of the Groups, pressing PTT will initiate a talkback instead of a new call if it is within the hang time of the prior call. Selecting the None option prevents a call from being initiated on the channel.

Note
  • Create a call member in the "Digital Contacts" folder and select it, otherwise the default value will be used.
  • Must disable the receive only function.


Non STE

 No signaling end elimination

Whether the final elimination of open sets the current channel with sub audio.

Option
Off | Turn off the tail elimination function.
Frequency | Frequency mode tail elimination.


 Channel Bandwidth

Sets the channel bandwidth for the Transmit and Receive frequencies to either 12.5, 12.5/25.

Note
  • In digital mode, the channel bandwidth is adjusted at 12.5 kHz.


 Name

This displays the name of the channel.


 Mode

Selection channel analog or digital.


 Timing Leader Prefernce

Set the time to wait for the intercom on the channel when the carrier signal with sufficient amplitude is detected on the analog scan list channel. This pause allows the intercom to have time to decode the analog system signaling data. If the decoded information is incorrect, the intercom will revert to the scan.

Option
Preferred | The radio is used as a channel time slot calibrator, such as a channel base station.
Eligibel | The radio function as a time slot calibrator, but should follow the higher priority calibrator.
Ineligibel | Radio can not be used as a calibrator, such as frequent roaming Radio.

Note
  • This function is available when dual capacity direct mode (DCDM) is enabled.
  • Only digital mode supports this feature.


 STE

Set the current channel with analog or digital sub-audio tail wake mode.

Option
Frequency | Frequency tail elimination
120° | 120 degree phasic elimination
180° | 180 degree phasic elimination
240° | 240 degree phasic elimination


 Private Call Confirmed

This feature sets Private Individual calls on the current digital channel as confirmed. By default, Private Individual calls are unconfirmed.

Note
  • If enabled only rx, this feature will be disabled.
  • Only digital mode supports this feature.


 Data Call Confirmed

This feature enables individual packets in data calls on the current digital channel or personality to be confirmed (i.e. acknowledged) on the current digital channel to be confirmed on the Data Link level. The transmitting radio resends data packets in the data call if the receiving radio does not respond with Data Link level acknowledgements or confirmations upon receiving the data packets. By default, data calls are unconfirmed. This is a channel-wide feature.

Note
  • If enabled rx only, this feature will be disabled.


 Voice Emphasis

By applying audio shaping filters to reduce the noise in the radio signal, improve the higher frequency of audio clarity. The type of filter used depends on the options selected. If no is selected, no filter is applied to the signal. The pre-emphasis is used to filter the transmit signal, which is used to filter the received signal. This is a channel-wide function.

Option
None | Neither the use of receive audio filtering nor the application of audio filtering.
De & Pre | Enable receive audio filtering and transmit audio filtering.
De Only | Enabled to accept oh audio filtering.
Pre Only | Enable transfer audio filtering.


 Allow Interruption

This feature allows the intercom to be interrupted by a intercom with intercom in a voice call. When interrupted, you can transmit voice, emergency calls and data. For configurations that can be interrupted by intercoms, see Transmit Interruption Remote Aborting Programmable Button Options, Call Emission Options under Call Condition, and Emergency Emission Interrupts.

Note
  • Must disable the receive only function.


 Allow Talkaround

Make sure that the transmit parameters are used instead of the transmit parameters at launch. This is a channel-wide function.

Note
  • For digital channels, to enable this function, the transmit and receive frequencies must be different.
  • This feature is disabled when the dual capacity direct mode function is enabled.


 TOT Rekey Delay

Sets the amount of time that the radio waits on a channel after the Time-Out Timer (TOT) expires (which stops the radio transmission) before allowing the user to transmit again.

Range
Max | 255
Min | 0
Step | 1

Note
  • Must disable the receive only function.


 Enhanced Channel Acsess

Allows the user to enable or disable enhanced channel access. Enabling this feature, when two or more interphones simultaneously initiate a call, the enhanced channel access function improves the reliability of the transmission by reducing airborne (OTA) collisions. You need to enable this feature on all walkie-talkies that access the channel. This is a channel-wide function.

Note
  • This function is disabled when the Dual Capacity Direct Mode (DCDM) function is enabled.
  • This feature is only available for repeater mode.


 Repeater/Time Slot

Utilizes digital Time Division Multiple Access (TDMA) technology to divide a 12.5kHz channel into two alternating time slots, with each carrying an individual call when operating in Repeater mode. As a result, both the assigned frequency and the assigned time slot must be specified in order to completely describe a digital repeater channel. Radios or Groups that need to talk together must be assigned to the same frequency and time slot. This is a channel-wide feature.

Note
  • This function is only available for relay mode and dual capacity direct mode.
  • The intercom configured for the relay station slot 1 or slot 2 operation always listens to a radio that is transmitted in a desirably mode, regardless of which slot is configured for listening in the repeater mode. The receiving intercom in the off-network mode will be able to listen to all outgoing calls and trunk calls on the configured repeater time slot.
  • For connecting supercapacitor channels, this function needs to be set to the same value as slot 1 channel ID.
  • Only digital mode supports this feature.


 Admit Criteria

Determines when voice or data is allowed to be transmitted on the channel. This is used to prevent a radio from transmitting on channels that are already being used. If the radio has different transmit and receive frequencies, only the receive frequency is monitored for activity. If no activity is found on the receive frequency, the radio allows the user to transmit on the transmit frequency even if it is being used. This is a channel-wide feature.

Option
Always | The radio will always transmit when the Push-to-Talk (PTT) button is pressed. This option is also referred to as "Impolite" channel access (not available in a Capacity Plus Personality and Linked Capacity Plus Personality channel).
Channel Free | The radio will check for an idle channel prior to allowing a transmission. This option is also referred to as "Polite to All" channel access.
Correct PL | The radio will check for a PL match prior to allowing a transmission. This option is available only when Rx Squelch Type is set to TPL or DPL (for Analog channels only).
Color Code Free | The radio will check if the specified Color Code is not in use prior to allowing transmission (except for Group Calls that are already in progress). This option is also referred to as "Polite to Own Digital System" channel access (for Digital channels only).

Note
  • These settings are not used for all launch types. For example, the emergency alarm voice is always rude and the data and control messages are always polite. An exceptional case is that the sending of an emergency alert includes both impolite channel visits and also courtesy channel services. You must disable the receive function only.


 Auto Scan

Allows the radio to automatically begin scanning when the user selects the current conventional channel. When disabled, the user is still able to invoke the scan operation, via a short or long programmable button press (Scan On/Off) or Scan (Scan Menu) feature. This is a channel-wide feature.

Note
  • If the Scan List function is set to None, this feature is disabled.
  • Double standby, scan does not work


 ARS

The Automatic Registration Service (ARS) feature provides automatic data application registration for walkie-talkies. After opening the walkie-talkie, the intercom is automatically registered to the server. This function is used with the data application, that is, any data transfer on this channel is associated with the application server.

Option
Disable | Disable ARS function.
System change | Enable ARS for a single site.

Note
  • Only digital mode supports this feature.


 Rx Group List

Associates any available RX Group list to the channel for reception. The user can listen to any Group in this list when there is any activity on it and talk back within the Group Call hang time. This is also known as a Group Scan. Selecting the None option disables the user from receiving any Group Calls on this channel, except when the Call ID is the same as the Call ID of the transmit member. The Call ID from the Contact Name is automatically added to the RX Group List on this channel by default. This allows the user to receive this call, even though this feature is set to None. This is a channel-wide feature.

Note
  • Before making selections, configure the receive list in the Receiving Group List folder, otherwise the default value will be used.
  • This function is useful when a user needs to receive calls from multiple groups.


 Radio Disable Decode

Allows the radio to receive and process a Radio Disable command sent from another radio to remotely disable it. This feature helps to block usage of stolen or lost radios. This is a radio-wide feature.

Note
  • Only digital mode supports this feature.


 Tx Wakeup Message Limit

This feature sets the number of messages sent to wake up the repeater. Setting a higher number improves the success rate of waking up the repeater. This is a radio-wide feature.

Range
Max | 4
Min | 1
Step | 1

Note
  • Only digital mode supports this feature.


 TX Sync Wakeup TOT

This feature adjusts the value of the timer that begins immediately after a message is sent to wake up the repeater. The timer is stopped when the radio receives a repeater sync signal. If the timer expires before receiving a repeater sync signal, the radio sends another message to wake up the repeater. The number of messages is determined by the TX Wakeup Message Limit, after which the repeater is assumed to be out of range. This is a radio-wide feature.

Range
Max | 375
Min | 125
Step | 25

Note
  • Only digital mode supports this feature.


 Call Alert Encode

This feature allows the user to program the walkie-talkie using the configured signaling system to operate the call tip.

Note
  • Only analog mode supports this feature.


 Emergency Remote Monitor Decode

After an emergency alarm is initiated, this feature allows the radio to receive and process Remote Monitor commands sent from another radio for the duration specified in Remote Monitor Duration. This is an exceptional case of Remote Monitor Decode whereby the radio is able to decode Remote Monitor command even if the Remote Monitor Decode feature is disabled but only for the duration as specified in Remote Monitor Duration. This is a radio-wide feature.

Note
  • Only analog mode supports this feature.


 Self Call Encode

This feature enables the radio to initiate selective calls. Alternative calls can reduce calls that are not of interest. Selective calls are especially used when the majority of transmissions are in the scheduler with a radio user or a group of walkie-talkie users while the other user does not care about the call.

Note
  • When this feature is disabled, the selective call hold time (ms) and the selective call tone function are disabled (unchecked).
  • Only analog mode supports this feature.


 Self Call Hang Time

This is used to set the duration of the intercom for the selective call when the PTT is released. At this point, only the radio that participates in the selective call can transmit on this channel.

Range
Max | 7000
Min | 0
Step | 500

Note
  • This feature is disabled when the selective call code is disabled.
  • Only digital mode supports this feature.


 Self Call Tone/ID

When the intercom is connected to the PTT button, it is limited to send it.

Range
Always | The radio continues to transmit the radio ID when selective calls are made.
Front | The radio transmits the radio ID at the beginning of each selective call.

Note
  • This function is disabled when the selective call coding function is disabled (not selected).
  • This function is set to Always when the selective call hold time (in milliseconds) is set to 0 milliseconds.
  • Only digital mode supports this feature.


 Remote Monitor Decode

Allows the radio to receive and process Remote Monitor command sent from another radio. This command instructs the receiving radio to activate its microphone and transmitter for the duration specified in Remote Monitor Duration. A call is silently set up on this radio and its transmission controlled remotely without any indication given to the receiving radio user. This is a radio-wide feature.

Note
  • Only analog mode supports this feature.


 Remote Monitor Duration

Sets the duration that the target radio can be remotely monitored. This is a radio-wide feature.

Range
Max | 120
Min | 10
Step | 10

Note
  • Only digital mode supports this feature.


 Auto Reset Timer

This function is used to set the number of messages sent to wake up the relay station. Setting a higher number will increase the success rate of the wake-up relay.

Range
Max | 255
Min | 1
Step | 1

Note
  • Only analog mode supports this feature.


 ARS Initialization Delay

Before configuring the automatic registration service (ARS), configure the time delay with the random interval. When a lot of walkie-talkies, such as 100, at the same time start, the channel will conflict, and register all the walkie-talkie will spend a lot of time. The user can avoid this by configuring a different delay interval for each walkie-talkie. For example, set the timer to 0 minutes, and the communication with the walkie-talkie will use 5 to 15 seconds of random timer to send ARS. Set the timer to 30 minutes, the communication will use 5 seconds to 30 minutes of random timer to send ARS. Set the timer to 60 minutes, the communication will use 5 seconds to 60 minutes of random timer to send ARS. This is the scope of the intercom function.

Range
Max | 240
Min | 0
Step | 30

Note
  • Only digital mode supports this feature.


 ARTS Tone

Indicates whether the radio sounds audible indications when a valid transmission is received.

Option
Disabled | The radio does not sound audible indications when a valid transmission is received.
Once | The radio sounds audible indications when range status changes.
Always | The radio sounds audible indications when range status changes or radio, which is in range, receives valid transmissions.

Note
  • This feature is disabled when all beeps are disabled.
  • Only analog mode supports this feature.


 Program Password

Sets a password for the current password. The password prompt appears when the user attempts to do any of these features: read, write.

Note
  • Password is case sensitive.


 Test Mode

When enabled, press the side button 2 or the programmable button 2 five times within 10 seconds of the start, and the radio enters the normal test mode.


 Private Call

This feature enables or disables the ability of to transmit Private Calls on a digital channel. When disabled, a prohibit tone will sound when the user tries to initiate a Private Call. The user can continue to receive and respond to Private Calls, and is still able to initiate Call Alerts. This is a radio-wide feature.

Note
  • Only digital mode supports this feature.
  • Allows forward in a busy channel. The user needs to press PTT twice in one second to complete the forwarding.


 Radio ID

Sets an individual ID that uniquely identifies the radio. The other radio uses the ID to look for the radio. Maximum 16776415.

Range
Max | 16776415
Min | 1
Step | 1


 Radio Name

Sets an alias for the radio. The user can enter up to 8 characters at most. Valid characters include letters, numbers, spaces, and special characters.


 TX Inhibit Quick Key Override

Allows transmission to be sent on a busy channel. The user accomplishes this by double pressing the PTT within one second.

Note
  • Only analog mode supports this feature.


 TX Preamble Duration

Preamble is a string of bits added in front of a data message or control message (Text Messaging, Location Messaging, Registration, Radio Check, Private Call, etc…) before transmission. This preamble prolongs the message in order to reduce the chances of the message being missed by the receiving radio. The Transmit (TX) Preamble Duration sets the duration of the preamble. This duration needs to be increased as the number of scan members increases on the target radio. This value can be increased in all the transmitting radios if scanning radios are often missing data messages. However, a larger preamble occupies the channel longer. Therefore, increasing the Transmit Preamble duration will increase the success rate of data received while other radios are scanning, but will decrease the amount of data that can be transmitted on the channel.

Range
Max | 8640
Min | 0
Step | 60

Note
  • If the duration is set to 0, the transmit preamble function is disabled.
  • If the radio configuration power is disabled, the function should be set to 0.
  • Only analog mode supports this feature.


 Call Alert Tone Duration

Configures the call alert tone sound duration for the radio decoding of the digital selective call alert.

Option
Max | ∞
Min | 5
Step | 5

Note
  • All tone disable functions must be disabled.
  • If Infinity (∞) is selected, the call alert tone will continue to sound until the user has canceled the call alarm indicator.


 Monitor Type

Sets the Monitor mode to either Open Squelch or Silent. The user can access the Monitor feature by assigning a short or long programmable button press (Monitor (Portable only) or Permanent Monitor) or assigning and asserting a GPIO pin (Monitor (Mobile only)) to its active level. This is a radio-wide feature. This feature is supported in Analog mode only.

Option
Open Squelch | Whether or not there is a channel activity, the radio will sound. If there is no activity, the speaker will be noisy.
Silent | The radio will sound only if there is a channel activity.
Note
  • Only analog mode supports this feature.


 Receive

Enabling this feature causes an idle radio to automatically enter battery saver mode where it places certain radio functions on standby. After a certain duration or when there is any user button action, the radio returns to normal operation and checks the channel for incoming calls. If no calls are detected, it returns to the battery saver mode.

Note
  • Channel dual capacity direct mode function is turned on when power is not working
  • If the preamble is disabled (unchecked), this feature will be disabled.


 RX Low Battery Interval

The Receive (RX) Low Battery tone is an alert tone that sounds when the radio’s low battery threshold is reached while a call is being received, or while the radio is in idle mode. The RX Low Battery Interval sets the interval for the generation of this tone. This is a radio-wide feature. This feature is disabled if the duration is set to 0.

Option
Max | 635
Min | 0
Step | 5

Note
  • If the duration is set to 0, this feature is disabled.


 Disable All LED

Turns off all LEDs during radio power up (except for repeater) and while radio is in use. All LEDs are disabled including the backlight and power up LED, regardless of the backlight setting.


 Preamble

This feature enables or disables the battery saver preamble. The radio sends a preamble before each transmission to enhance the ability of receiving radios in battery saver mode to synchronize in preparation for transmissions; reducing the occurrence of late-entry. To avoid interoperability issues, it is recommended that all radios in a system share the same setting for this field. The value of this field does not affect Capacity Plus channels.

Note
  • The Receive feature is disabled if this feature is disabled (unchecked).


 VOX Sensitivity

This feature adjusts the VOX sensitivity level. Of the 10 available levels, Level 1 is the most sensitive level,while level 10 is the least sensitive level.

Range
Max | 10
Min | 1
Step | 1


 Data Enabled Control Station

Enables or disables data messages on the subscriber. When disabled, the radio can not send or receive any data messages.


 Disable All Tone

Allows the user to disable all beeps (key tone, call enable tone, and channel idle tone), except for incoming emergency tones. This function can be turned on or off by pressing or pressing the programmable key (all tone on / off) or tone / prompt ("Setup" menu) function. This is a function within the scope of the radio.


 Reminder Timer

This timer is part of the Lone Worker feature. It determines how long the radio waits since the Response Time has expired before raising the emergency. User activity is defined as activation of any radio button, or activation of the channel selector.

Option
Max | 255
Min | 1
Step | 1


 Talk Permit Tone

This alert tone sounds after the Push-to-Talk (PTT) button is pressed and the radio is able to transmit on the channel. This is to prompt the user to begin speaking.

Option
Analog | This alert tone is enabled only for analog channels.
Digital | This alert tone is enabled only for digital channels.
Analog and Digital | This alert tone is enabled for both analog and digital channels.
None | This alert tone is disabled for both analog and digital channels.

Note
  • All beeps must be disabled.
  • It is recommended to disable this function when using voice-activated transmission.
  • Disabling this feature for analog channels does not disable other beeps.


 Private Call Hang Time

Sets the duration the radio keeps the Talkaround Private Call setup after the user releases the Push-to-Talk (PTT) button. This is to avoid setting up the call again each time the user presses the PTT to transmit. During this time, other radios can still transmit since the channel is essentially idle. After the hang timer expires, the radio transmits using the TX Contact Name specified for this channel.

Range
Max | 7000
Min | 0
Step | 500

Note
  • Only digital mode supports this feature.


 Group Call Hang Time

Sets the duration during which a radio will talk back to a received call or continue a transmitted Talkaround Group Call using the previously received or previously transmitted digital group ID. After expiration of the Talkaround Group Call hang timer, the radio will transmit using the TX Contact Name (digital group) specified for this channel.

Range
Max | 7000
Min | 0
Step | 500

Note
  • Only digital mode supports this feature.


 Response Timer

This timer is part of the Lone Worker feature. It determines how long the radio waits since the last user activity before it begins sending reminders. User activity is defined as activation of any radio button, or activation of the channel selector.

Range
Max | 255
Min | 1
Step | 1


 Channel Free Indication Tone

This feature sounds an alert tone when a voice call ends.

Note
  • You must disable the Disable all tone features.
  • Only digital mode supports this feature.


 Channel Voice

Turn on or turn off channel voice broadcast when turning on or switching channels.


 Voice Language

Voice broadcast language Chinese or English optional.


 Self Test Pass Tone

Allows the user to enable or disable Self Test Pass Alert Tone. This is the tone that the radio sounds after it is successfully powered up.


 Unifamiliar Number Tone

When the digital mode is called, does the prompt sound when the receiver's contact list does not have the transmitter party number.


 Reset Tone

Talkaround Group Call Hang Time or Talkaround Private Call Hang Time is reached and whether or not a reset prompt is issued when exiting.


 Intro Screen

Boot display interface settings pictures or custom characters.

Option
Picture | Display default picture
Char String | Custom char

Note
  • Picture Format：128*64; balck and white; bmp
  • Char String：15 characters or 7 Chinese characters


 First Line

The first line display custom 15 characters or 7 Chinese characters.


 Second Line

The second line display custom 15 characters or 7 Chinese characters.


 Power On Password Enabled

Power on password enabled switch.


 Power On Password

Verify password at boot time and support 6 bit digital password at most.


 LED Indicator

Allows the user to toggle the radio's LED indicator on or off via the menu.


 Key Tone

Key tone, default status setting, on / off.


 Backlight

Allows the user to change the backlight settings through the menu.


 Backlight Time

Default settings for backlight.

Option
Always
5
10
15


 Menu Hang Time

Sets the amount of time that the radio remains in the menu mode, after which the radio reverts back to the Home screen. The available choices are 5, 10, 15, 20, 25, 30, 60, 120 sec, and Infinite. If the duration is set to Infinite, the radio remains infinitely in this mode until the user exits the menu manually by pressing the back or home button.


 Radio Enable

Allows the user to initiate the Radio Enable command to the target radio via the menu. Radio Enable is used to enable a target radio that is disabled (inhibited).

Note
  • Disabling this feature disables the user from starting this feature from the radio's user interface. But this will not prevent the radio from responding to the "walkie-talkie activation" command.
  • Only digital mode supports this feature.


 Radio Check

Allows the user to initiate a Radio Check request from the menu. Radio check allows a user/console operator to determine if a radio is active in a system without showing any indication to the radio's user.

Note
  • Disabling this feature disables the user from starting this feature from the radio's user interface. But this will not prohibit the walkie-talkie to respond to "radio check" command.
  • Only digital mode supports this feature.


 Radio Disable

Allows the user to initiate a Radio Disable command to the target radio via the menu. Upon a successful request, the target radio will disable all its user interfaces (e.g. all LED indicators including Backlight, alert tones, user inputs including PTT except for Volume/On/Off knob on Portable and Power On/Off button on Mobile), ignore Emergency alarms and received data to radio or external devices, mute received voice to radio or external device and disallow transmission of data or command from the radio or external device. This disables the radio if it is lost or stolen. However, the radio continues to monitor the air interface to enable it to receive the Radio Enable command.

Note
  • The target radio must be enabled in the signaling system folder.
  • Disabling this feature disables the user from starting this feature from the radio's user interface. But this will not prohibit the walkie-talkie in response to "radio remote death" command.
  • Only digital mode supports this feature.


 Power

Allows the user to adjust the radio's transmission power level via the menu.


 Call Alert

Allows the user to initiate Call Alert via the menu. Call Alert allows the user to alert another user, requesting that they call back the user (call initiator) when they (recipient) become available. Call Alert can only be received when the channel is free. In Digital Mode, the user can only initiate a Call Alert to an individual radio.


 Privacy

This feature allows the user to toggle the Privacy feature between on and off for the current channel via the menu.

Note
  • Only digital mode supports this feature.


 Keypad Lock

Allows the user to open or close the keypad lock through the menu.


 Keypad Lock Time

Keypad lock time default setting.

Manual 5 10 15


 Squelch

Allows the user to access the Squelch feature to select between Normal or Tight Squelch via the menu.


 Intro Screen

Allows the user to enable or disable the Introduction Screen upon radio power up via the menu. When enabled via the menu, the Radio Name shows as the welcome text when the radio powers up.


 Edit

Allows the user to edit the alphanumeric characters on the edit screen. The user has the ability to add a new entry to the Contacts list or edit an entry within the Contacts list.


 Password and Lock

Allows the user to enable or disable the Password Lock menu in the radio. When this feature is enabled, the user has the ability to toggle the Password and Lock feature between on and off, or update the Password through the radio menu.


 Channel Display

Allows users to enable or disable channel display menus in walkie talkies. If enabled, the user can enable / disable the channel display function (display channel name / channel number / frequency value) via the intercom menu.


 Channel Display Mode

Channel display, default setting, channel number / channel name / frequency value.


 Scan

Allows the user to toggle Scan on or off via the menu for the current conventional channel personality. Scan allows the radio to search the scan list that is attached to the current channel/personality for an eligible channel/personaliity to receive or unmute.

Note
  • During the radio operation, if no scan list is connected to the current channel, the user can not enter the "Scan" menu.
  • Double standby to open, scan does not work


 Edit List

Allows the user to edit the Scan List via the menu. The Edit List allows the user to perform certain actions on the scan list, e.g. view the scan list, change the scan member's priority level, add new scan members to the scan list or delete members from the scan list. Creating a new or deleting an existing scan list is not allowed on the radio.


 VOX

Allows the user to toggle the VOX (Voice Activated Transmit) feature between on and off for the current channel via the menu. VOX enables the radio to automatically transmit whenever its microphone on the VOX-capable accessory detects voice.


 Manual Dial

Allows the user to access the Manual Dial capability of the radio via the menu. Manual Dial allows the user to initiate a call (e.g. Private Call, Call Alert) or request (e.g. Remote Monitor, Radio Check, Radio Disable, Radio Enable) or send Text Messages by keying in the destination ID using the keypad, even if the destination ID is not listed in the Contacts.

Note
  • Only digital mode supports this feature.


 Double Standby

Allows the user to enable or disable the double standby menu in thradio. If enabled, double section of radio is switched on.

Note
  • The radio is in U/V segment two channel scan states


Double Standby Switch

 Double Standby

Default setting, off, double guard, single guard.

Note
  • Double standby to open, power saving mode is invalid.
  • The radio is in U/V segment two channel scan states


 Talkaround

Allows the user to set the radio in Talkaround mode via the menu. Talkaround mode is required in the absence of a repeater.


 Missed

Allows the user to track the last 32 incoming private calls that the user missed or failed to respond. The user accesses the call log via the menu. This log also provides a quick way for the user to initiate a private call.

Note
  • Only digital mode supports this feature.


 Information

Allows the user to access the Message feature via the menu. Using this menu, the user can view the inbox, sent items, or drafts and send a custom or Quick Text message in Digital mode. In Analog mode, the user can send the Quick Text using the items configured in the MDC Message List and view sent items.


 One Key Dial

Allows the user to enable or disable the Program Key menu in the radio. The Program Key feature allows the user to associate a call to the number buttons on the radio keypad (1-9 and 0). When the user long presses these buttons in the home screen, the associated call entry will be prompted. The supported call types are Group, Private, or All Call calls in Digital or Capacity Plus mode. This is a radio-wide feature.

Note
  • Only digital mode supports this feature.


 Outgoing Radio

This feature allows the user to track the last 32 private call numbers that the user initiated and provides easy redial access. The user accesses the call log via the menu. This log also provides a quick way for the user to initiate a private call.

Note
  • Only digital mode supports this feature.


 Answered

Allows the user to track the last 32 incoming private calls that the user answered. The user accesses the call log via the menu. This log also provides a quick way for user to initiate a private call.

Note
  • Only digital mode supports this feature.


 Tones/Alerts

Allows the user to toggle all the tones and alerts on or off via the menu.


 Remote Monitor

Allows the user to initiate a Remote Monitor request to the target radio via the menu. Upon a successful request, the target radio's microphone and transmitter will be activated to be remotely monitored.

Note
  • The destination radio must have Remote Monitor Decode enabled in the signaling systems folder.
  • Disabling this feature prevents user initiation of this feature from the radio's user interface. It does not prevent the radio from responding to a Remote Monitor command.


 Contact

Number key to specify a contact

Range
  • Available contacts